/*     62575 : 한줄 텍스트      */
.text__62575__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__62575__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__62575__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__62575__ p {font-size:25px;}
}

/*     62576 : 한줄 텍스트      */
.text__62576__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#5da02c; letter-spacing:0; line-height:1.4em;
}
.text__62576__ p a {color:#5da02c; text-decoration:none;}

@media all and (min-width:768px){
	.text__62576__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__62576__ p {font-size:25px;}
}

/*     62577 : 실선      */
.solid_line__62577__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__62577__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__62577__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__62577__ {height:20px;}
}

/*     62578 : 한줄 텍스트      */
.text__62578__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__62578__ p a {color:#777777; text-decoration:none;}

/*     62579 : 한줄 텍스트      */
.text__62579__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__62579__ p a {color:#777777; text-decoration:none;}

/*     62119 : 점선      */
.dashed_line__62119__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__62119__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__62119__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__62119__ {height:20px}
}

/*     62069 : 제목&내용 가로형      */
.text_horizontal__62069__ .title__62069__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62069__ .text__62069__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62069__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62069__ > div {display:table; width:100%;}
	.text_horizontal__62069__ .title__62069__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62069__ .text__62069__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62070 : 제목&내용 가로형      */
.text_horizontal__62070__ .title__62070__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62070__ .text__62070__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62070__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62070__ > div {display:table; width:100%;}
	.text_horizontal__62070__ .title__62070__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62070__ .text__62070__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62071 : 제목&내용 가로형      */
.text_horizontal__62071__ .title__62071__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62071__ .text__62071__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62071__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62071__ > div {display:table; width:100%;}
	.text_horizontal__62071__ .title__62071__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62071__ .text__62071__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62072 : 제목&내용 가로형      */
.text_horizontal__62072__ .title__62072__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62072__ .text__62072__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62072__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62072__ > div {display:table; width:100%;}
	.text_horizontal__62072__ .title__62072__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62072__ .text__62072__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62073 : 제목&내용 가로형      */
.text_horizontal__62073__ .title__62073__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62073__ .text__62073__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62073__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62073__ > div {display:table; width:100%;}
	.text_horizontal__62073__ .title__62073__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62073__ .text__62073__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62074 : 제목&내용 가로형      */
.text_horizontal__62074__ .title__62074__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62074__ .text__62074__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62074__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62074__ > div {display:table; width:100%;}
	.text_horizontal__62074__ .title__62074__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62074__ .text__62074__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62075 : 제목&내용 가로형      */
.text_horizontal__62075__ .title__62075__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62075__ .text__62075__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62075__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62075__ > div {display:table; width:100%;}
	.text_horizontal__62075__ .title__62075__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62075__ .text__62075__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     62076 : 제목&내용 가로형      */
.text_horizontal__62076__ .title__62076__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__62076__ .text__62076__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__62076__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__62076__ > div {display:table; width:100%;}
	.text_horizontal__62076__ .title__62076__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__62076__ .text__62076__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

